Bug 16778 - control-center: flashing in right pane
control-center: flashing in right pane
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-08-23 07:32 EDT by giulioo
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-23 12:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-08-23 07:32:52 EDT
xfree4, i810_drv.o from rc1 updates, Acer54e, 800x600@85

Open control center and click on all the images at the left: before 
displaying the new stuff on the right pane there is a flashing in the 
right pane. The flashing is like 2 rectangles are quickly painted, one in 
the top halp one in the botton one of the right pane.

1) right pane is full of widgets
2) you click another left pane image
3) right pane goes grey (clean)
4) flashing in the top half and in the botton half of the right pane
5) new stuff on the right pane

Could you make the transition from 1 to 5 more slick (avoid the flashing)?
It's not nice to see... :-)
Comment 1 giulioo 2000-12-10 10:45:46 EST
This appears to be an i810/dri problem (see bug 18522).
I'm closing this one since it's not strictly gnome related.

Note You need to log in before you can comment on or make changes to this bug.